Bug 333 - don\'t make alias for root to 1-st user
: don\'t make alias for root to 1-st user
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/postfix)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-06 14:48 by
Modified: 2003-11-05 12:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-06 14:48:43
don\'t make alias for root to 1-st user
in /etc/postfix/aliases

---
install postfix*.rpm
---

------- Comment #1 From 2002-01-08 18:37:11 -------
fixed in postfix-20011226-alt2
------- Comment #2 From 2002-01-08 18:37:11 -------
fixed in postfix-20011226-alt2
------- Comment #3 From 2003-09-24 12:23:15 -------
reassign 2 zerg@altlinux.org